 <style>
//  hitMatrixMBHistTableDiv {
//   font-weight: normal;
//  }
  
  a.mBallMatrixHistLink {
   font-style: normal;
  }
  
  post {
   font-style: normal;
  }
 
  hitMatrixTable { 
  	display:none;
  	table-layout: fixed;
  	border-collapse:collapse;
  }  
  
  hitMatrixMBallTable {
   	display:none;
   	table-layout: fixed;
  }
  
  ballDataByMBallTable {
   	display:none;
   	table-layout: fixed; 
  }
 
 </style>
